@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
/*
.stick{
position:fixed;
top:0;
padding-top:20px;
z-index:9999;
background:#fff;
overflow-x:hidden;
}
*/
.addeditdelete{
    display:none;
}

.mainsection,.containter{
overflow-x:hidden;
}



.menu-cat{
    position:absolute;
    height:100%;
    top:0;
    left:0;
}


.menu-panel {
	background: #f1103a;
	width: 240px;
	height: 100%;	
	left: -300px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
	float:left;
	position:absolute;
	top:0;
	z-index:0;
	
	}


.menu-panel h3 {
	font-size: 1.5em;
	padding: 15px;
	font-weight: 300;
	color: #fff;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.05);
	background: #f1103a;
} 

.menu-toc {
	list-style: none;
}

.menu-toc li a {
	display: block;
	color: #fff;
	font-size: 1em;
	line-height: 3;
	padding: 0 10px;
	cursor: pointer;
	background: #f1103a;
	border-bottom: 1px solid #dd1338;
}

.menu-toc li a:hover,
.menu-toc li.menu-toc-current a{
	background: #dd1338;
	color:#fff;
	
}


.menu-button ,.menu-button2 {
    position:absolute;
   	width: 32px;
	height: 32px;
    left: 0;
   	background: #f1103a;
	border-radius: 50%;
	color: #fff;
	line-height: 30px;
	text-align: center;
	speak: none;
	font-weight: bold;
	cursor: pointer;
	text-indent: -9000px;
	float:left;
	}


.menu-button:hover,.menu-button2:hover {
	background: #000;
}


.menu-button:after,.menu-button2:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 2px;
	background: #fff;
	top: 50%;
	margin-top: -1px;
	left: 25%;
	box-shadow: 0 -4px #fff, 0 4px #fff;
}

.menu-button2{
display:none;
}


.revieworder{
cursor:pointer;
width:120px;
opacity:.70;
border:1px solid grey;
position:fixed;
bottom:0;
right:10px;
border-radius:5px;
margin-bottom:105px;
z-index:1;
}

.revieworder:hover{
opacity:1;
;
}


/*hhh */
.bb-item h2{
font-size:1.5em;
text-align:center;
			}

.bb-item h2 span{
	background: #f1103a;
	color:#fff;
	padding:7px;	
	border-radius:7px;
	text-decoration:none;
}



		.itemlist
		{	
		
			width:48%;
			margin:1%;
			border-bottom:1px solid grey;
			box-shadow: 0 5px #FDFEFE;
			height:250px;
			float:left;
			}
		.itemlist h3.item{
			width:100%;
			text-align:left;
			font-size:1.25em;
			color:#000;
			font-weight:700;			
		}		
		
		
		.itemlist h4.desc{
			width:100%;
			text-align:left;
			font-size:1em;
			color:#000;
			font-weight:300;			
			padding-right:5%;
			
		}
		.item form {
			float:right;
			margin-right:5px;
		}
		.itemlist h3.price{
			width:60px;
			font-size:1em;
			font-weight:700;
			text-align:center;
			background: #f1103a;
			border-radius:5px;
			padding:5px;
			color:#fff;
			
		}
		
		.itemlist h5 {
		    width:100%;
		    padding:5px;
		}
		
		.itemlist h5 span{
		    background:lightgrey;
		    font-size:14px;
		    padding:5px;
		    color:#222;
		    border-radius:2px;
		}
						
		
		
		.itemlist form input.addtoorder {			
			width:19%;
			text-align:center;
			font-size:1em;
			color:orange;
			padding:1%;	
			float:right;
			font-weight:700;
			background:transparent;
			border:1px solid orange;
			border-radius:5px;
			cursor:pointer;	
		}
		
		.itemlist form input.addedtoorder {			
			width:19%;
			text-align:center;
			font-size:1em;
			color:#fff;
			padding:1%;	
			float:right;
			font-weight:700;
			background:#dd1338;
			border-radius:5px;
			cursor:pointer;	
			
		}
		
		.itemlist form input.addtoorder:hover{
			background:orange;
			color:#fff;
			}
			

				

@media screen and (max-width: 900px){
.itemlist h3.price{
			width:60px;
			font-size:1em;
			font-weight:700;
			text-align:center;
			background: #f1103a;
			border-radius:5px;
			padding:5px;
			color:#fff;
			
		}		
			
	.no-js .menu-panel {
		display: none;
	}

	.no-js .container {
		padding: 0;
	}
}

@media only screen and (max-width: 780px) {
		.bb-item h2 {
			font-size:1em;
			text-align:right;
			margin-right:10px;
			text-decoration:none;
		}
		
		.itemlist
		{		
			width:97%;
			margin:1%;
			border-bottom:1px solid grey;
			box-shadow: 0 5px #FDFEFE;
			height:auto;
			}
			
		}	
		
		

@media only screen and (max-width: 480px) {
	.menu-panel,
	.content {
		font-size: 90%;
	}
	
	.site-content{
width:100%;
margin:0;
padding:0;
margin-top:-40px;
}
	
	.bb-item h2 {
			font-size:15px;
			text-align:right;
			font-size:1em;
						
		}
		
		.bb-item h2 span{
		text-align:right;
		}
		
		.itemlist
		{	
			width:98%;
			margin:1%;
			height:auto;
			padding-bottom:10px;
			height:auto;
			
			}
		.itemlist h3.item,.itemlist h3.price{
			font-size:15px;
		}
		
		.itemlist h3.price{
		    width:120px;
		}
		
		.itemlist h3.desc{
			font-size:15px;
		}
		
}
